<form>
    {{#if target}}
        <div class="form-group">
            <label>{{ localize "R3A.COMBATE.OBJETIVO" }}</label>
            <strong>{{target.name}}</strong>
        </div>
    {{/if}}
    <div class="form-group">
        <label>{{ localize "R3A.DA" }}</label>
        <input type="text" name="difficulty" value="{{difficulty}}" data-dtype="Number"/>
    </div>
    {{> "r3a.roll-dialog-common" }}
</form>
